
.gel_list {
    margin: 36px 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.gel_list > li {
    width: 100%;
    padding: 50px 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.gel_title {
    margin-bottom: 24px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.gel_list .flex {
    display: flex;
    gap: 10px;
}
.gel_list .flex li {
    width: 100%;
    padding: 30px;
    border-radius: var(--radius);
    background-color: var(--white);
}
.gel_list p {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.gel_list p.bold {
    margin-bottom: 10px;
    font-weight: var(--semi-bold);
    color: var(--gray-700);
}
.gel_text {
    margin-top: 24px;
    font-size: var(--ft18);
}

table .box {
    padding: 20px;
    border-left: 1px solid var(--dark-line);
    border-right: 1px solid var(--dark-line);
    white-space: pre-line;
}

.list_title {
    width: 100%;
    height: 66px;
    border-radius: var(--radius);
    background-color: var(--primary);
    margin-bottom: 32px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page_bg {
    margin-top: 40px;
}
.bg_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 16px;
}
.bg_text {
    font-size: var(--ft18);
}
.page_bg .flex {
    margin-top: 32px;
    display: flex;
    gap: 20px;
}

@media all and (max-width: 1600px) {
    .gel_list > li {
        padding: 30px;
    }
    .gel_list .flex {
        flex-direction: column;
    }
}

@media all and (max-width: 1200px) {
    .gel_list .flex li {
        padding: 16px;
    }
    .gel_list p {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 768px) {
    .gel_list {
        margin: 20px 0;
        grid-template-columns: repeat(1, 1fr);
    }
    .gel_list > li {
        padding: 20px;
    }
    .gel_title {
        margin-bottom: 16px;
        font-size: var(--ft18);
    }


    .list_title {
        height: 54px;
        font-size: var(--ft16);
    }

    .page_bg .flex {
        gap: 10px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}